{% load static %}
<!DOCTYPE html>
<html>
	<head><title> Cancel Order - DeliBell </title>
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/confirm.css' %}" />
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>
	<body>
		<header>
			<div class ="deli"> <img src ="{% static 'delibell/assets/LOGO.png' %}" width = 50px height = 50px></div>
			<ul class="navi">				
				{% if user.is_authenticated %}
					<li><a href="/logout">Logout</a></li>
					<li><a href="/myaccount">{{ user.username }}</a></li>
				{% endif %}
				<li><a href="/about">About Us</a></li>		
				<li> <a class="active" href="/">
					{% if profile.has_order %}
						Check Order
					{% else %}
						Place Order
					{% endif %}
				</a></li>
				<li><a href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit" target="_blank"> Feedback </a></li>

			</ul>
		</header>
		<center>
		<div>
		<h1>Your order has been cancelled.</h1></div>
		<div class="container" style="height: 250px;">
		<br><br><br><table class="table" cellpadding="10" align="center">
			
	<tbody><tr>
				<td class="table_style">Click here to place a new order.</td>
			</tr>
		
		</tbody></table>
		<br>
		<br>
		<br>
		<a href="/"><button class="button" type="submit">PLACE ORDER</button></a>
		
		</div>
		</center>
	</body>
</html>